<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bdba85b779f534807a40e2007b7ebd71">
  <dict>
    <!--2024-05-31 14:46:27.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:46:27.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
